<?php
header("Content-type:text/html;charset=utf-8"); 
session_start();
$admin = isset($_SESSION['admin']) ? $_SESSION['admin'] : ''; 
$_SESSION=array();
session_destroy();
if ($admin != '') {
	header('Location: index.php?admin=' . $admin);
} else {
	header('Location: index.php');
}
?>